CNNVD编号:CNNVD-201905-728危害等级: 高危
CVE编号: CVE-2019-5013 漏洞类型: 输入验证错误 发布时间: 2019-05-16 威胁类型: 更新时间: 2019-05-17 厂 商: 漏洞来源:
漏洞简介
Wacom driver是一款用于连接和管理平台电脑的驱动程序。
Wacom driver中的‘startLaunchDProcess’和‘stopLaunchDProcess’函数存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
漏洞公告
目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.wacom.com/
参考网址
来源:www.talosintelligence.com
链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0761
受影响实体
暂无
更多>>

补丁
Wacom driver 输入验证错误漏洞的修复措施